*html{ background-image:url(about:blank); background-attachment:fixed; transition:.5s;}
body{ font-size:12px; font-family:"微软雅黑"; position:relative; transition:.5s;}
input,select,textarea,button{  font-family:"Microsoft YaHei",arial; outline:none; font-size:12px;}
*{margin:0;padding:0; border: 0;}
ul, li {list-style-type:none;}
em,i,ins{ font-style:normal; text-decoration:none;}
img {border:none; vertical-align:middle;}
a{color:#333;text-decoration:none;}
a:hover{color:#fabe00;}
.fl {float:left;}
.fr {float:right;}
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; } 
.clearfix {display:block;}

.w960{max-width:940px; margin:0 auto; position:relative;}
.w1200{max-width:1180px; margin:0 auto; padding:0 10px; position:relative;}
.table-table{ display:table;}
.table-cell{ display:table-cell; vertical-align:middle;}
.mosk{width:100%; height:100%; background:rgba(0,0,0,.5); position:fixed; z-index:555; top:0; left:0; display:none; }
html.flow{ overflow:hidden;}
.h120{ height:120px; transition:.5s;  white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

/*头部*/
.header-head{ height:120px; width:100%; background:#2E5CA8;}
.header-logo img{ margin-top:33.5px;}
.header-user a{ font-size:16pt; color:#fff;}
.header-user{ margin-top:45px;}
.header-user img{ vertical-align:middle; margin:-2px 5px 0;}
.header-fixed{ height:75px; background:#fff; width:100%; text-align:center;}
.header-fixed ul{ display:inline-block; margin:0 auto;}
.header-fixed li{ float:left; line-height:75px;}
.header-fixed li a{ height:100%; display:block; color:#231F20; font-size:16pt; padding:0 15px;}
.header-fixed li:hover a{ background:#2E5CA8; color:#fff; transition:.5s;}

/*尾部*/


/*分页*/
.page{ margin:40px auto 60px; text-align:center;}
.page ul{ display:inline-block;}
.page li { height:35px; line-height:35px; float:left; font-size:12px; margin:0 5px;}
.page li a{height:33px; width:33px; display:inline-block; border:1px solid #e5e5e5; color:#92716d; transition:.5s; border-radius:5px;}
.page .current a ,.page li a:hover{color:#fff; background:#2e3b5e; border:1px solid #2e3b5e;}
.page li:first-child a,.page li:last-child a{width:35px; position:relative;}
.page li:first-child a:before{content:''; position:absolute; top:9px; right:13px; border-top:8px solid transparent; border-bottom:8px solid transparent; border-right:12px solid #999;}
.page li:last-child a:before{content:''; position:absolute; top:9px; left:13px; border-top:8px solid transparent; border-bottom:8px solid transparent; border-left:12px solid #2e3b5e;}
.page li:first-child a,.page li:last-child a{ background:#fff;}


/*返回顶部*/


























